JRoomBooking is constructed using Joomla! CMS, therefore it closely follows the Joomla! Technical Requirements.

Please ensure that your server is running the following software:

  • Joomla 3+ (using the latest version is recommended)
  • PHP 5.3.10+
  • Supported DBs:
    • MySQL 5.1+
    • PostgreSQL 9.5.3+
    • SQL Server 10.50.2811+